name: XC6206
description: positive voltage regulators
variations: MR
datasheet: https://www.torexsemi.com/file/xc6206/XC6206.pdf
keywords: IC, regulator

pinout@MR:
  VSS: 1
  VOUT: 2
  VIN: 3

properties@MR:
  power: VIN
  output: VOUT
  ground: VSS

schematic@MR:
  symbol: IC
  left: VIN
  right: VOUT
  bottom: VSS

housing@MR:
  pattern: SOT23
  bodyWidth: 1.5-1.8
  bodyLength: 2.7-3.1
  leadSpan: 2.6-3.0
  leadWidth: 0.35-4.1
  leadLength: 0.2
  height: 1.3
  pitch: 0.95 # e
  leadCount: 3
